
/*=============================================================================*/
/*                                     RESET                                   */
/*=============================================================================*/
body {
    position: relative;
    background-color: #FFFFFF;
    font-size: 18px;
    padding: 0;
    margin: 0;
}

/*MAIN*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}

ul {
    list-style-type: none;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
    display: block;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-width: 0;
    padding: 0;
    margin: 0;
}

html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/*input,
textarea {
	color: #333;
	outline: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
}*/

input[type="button"],
input[type="submit"],
button {
    cursor: pointer;
}

td {
    padding: 0;
    margin: 0;
}

form {
    padding: 0;
    margin: 0;
}

a {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-decoration: none;
    /*outline: none;*/
}

input[type=submit],
input[type=button],
button {
    -webkit-appearance: none;
    /*outline: none;*/
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -ms-flex-negative: 1;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    -webkit-tap-highlight-color: transparent;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 1023px){
.comment-input, .comment-textarea {
    width: 100%;
}
}